{
	"102000721_0": "\"That first attack is taking its toll! We have to help Tsubasa-san!\"",
	"102000721_1": "\"Leave it to me! It's time for a knight in shining armor to join the fray!\"",
	"102000721_2": "(I'd best be going now—)",
	"102000721_3": "\"Watch out! Chris-chan!\"",
	"102000721_4": "\"Huh? What?!\"",
	"102000721_5": "\"Igalimaaaaaaaa!\"",
	"102000721_6": "\"These two again?\"",
	"102000721_7": "\"We won't let you get in Maria's way!\"",
	"102000721_8": "\"You two are... Ngh, hah!\"",
	"102000721_9": "\"Hah!\"",
	"102000721_10": "\"Hyah!\"",
	"102000721_11": "\"Gah!\"",
	"102000721_12": "\"Chris-chan!\"",
	"102000721_13": "\"A well-timed return. That was quite the tight spot.\"",
	"102000721_14": "(Although, I think we could stand for a little more fun.)",
	"102000721_15": "\"We didn't come here for you.\"",
	"102000721_16": "\"That's rather harsh of you to say.\"",
	"102000721_17": "\"Are you okay?! Chris-chan!\"",
	"102000721_18": "\"Damn... It's the drain on my link coefficient. I can barely move!\"",
	"102000721_19": "\"Where did those two even come from?!\"",
	"102000721_20": "\"Is this an ambush? Scan the surrounding area thoroughly for enemy movements!\"",
	"102000721_21": "\"We are! But...\"",
	"102000721_22": "\"Aufwachen Waveforms and all other signals were being jammed until the wielders appeared!\"",
	"102000721_23": "\"I've never seen heretical tech like that!\"",
	"102000721_24": "\"Collect the doctor.\"",
	"102000721_25": "\"We'll be returning immediately!\"",
	"102000721_26": "\"Not so fast!\"",
	"102000721_27": "\"We can't just let you go!\""
}